  /* 背景遮罩 */
.modal {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.8);
}

/* 影片容器 */
.modal-content {
  position: relative;
  width: 80%;
  max-width: 800px;
  margin: 10% auto;
}

/* 關閉按鈕 */
.close {
  position: absolute;
  top: -30px;
  right: 0;
  color: white;
  font-size: 30px;
  cursor: pointer;
}
